/* ###############################################################
##################################################################

Header-Navigation, Sidebar-Navigation und Footer-Navigation
2.1 Responsive Menü Desktopversion first level
2.2 Responsive Menü Desktopversion secound level
2.3 Responsive Menü Mobilversion/Burger
2.5 Footer Navigation
2.6 Impressum Navigation
2.5 Breadcrump Navigation

##################################################################
############################################################### /*



/* 2.1 Responsive Menü Desktopversion first level
##################################################### */

nav {
    position: absolute;
    top: 42px;
    height: 106px;
    width: 100%;
    z-index: 99;
    line-height: 60px;
    background-color: rgba(233, 226, 218, 0.9)
}

#nav_inner {
    position: relative;
    max-width: 984px;
    height: auto;
    margin: 0 auto;
    padding: 0 20px 0 20px;
}

.menu-hauptnavigation-container ul {
    position: relative;
    top: 28px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}

.menu-hauptnavigation-container li {
    position: relative;
    list-style: none;
    display: inline/* für alte UA */
    ;
    display: inline-block;
    margin: 0 20px 0 0;
    padding: 0;
}

.menu-hauptnavigation-container li:hover,
.current_page_item {
    border-bottom: 3px solid #d86f21;
}

.menu-hauptnavigation-container li:nth-child(3) {
    margin-right: 230px;
}

.screen-reader-text {
    display: none !important;
    width: 0px !important;
    height: 0px !important;
}

.menu-hauptnavigation-container li:last-child:hover {
    border-bottom: 0px solid #d86f21;
}

input#s {
    width: 110px !important;
    background-color: #fff;
    color: #4b4b4b !important;
    padding: 0 !important;
    margin: 0 !important;
    padding-right: 30px !important;
    padding-left: 5px !important;
    height: 28px !important;
}

input#searchsubmit {
    margin: 0;
    width: 28px !important;
    background-color: #4b4b4b;
    background-image: url(https://www.kulturkluengel.de/wp-content/plugins/events-manager/includes/images/search-mag.png);
    background-repeat: no-repeat;
    background-position: center center;
    font-family: FontAwesome;
    margin-left: -25px;
    z-index: 1000;
    -webkit-margin-before: 0 0 0 -91px !important;
    background-size: 12px 12px;
    padding: 0px !important;
    height: 28px;
    border-radius: 14px;
    position: absolute;
    margin-top: 16px;
    top: 0;
}


/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
input#searchsubmit{margin-left:125px !important;}
}
body:first-of-type input#searchsubmit{margin-left:-25px;}
}*/

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
    input#searchsubmit {
        margin-left: 125px !important;
    }
}

.menu-hauptnavigation-container a {
    font-family: 'dosisbold', Helvetica, Arial, sans-serif;
    color: #777777;
    font-size: 16pt !important;
    font-size: 1rem !important;
    line-height: 14pt;
    padding: 10px 10px 7px 10px;
    font-weight: normal !important;
    display: block;
    border-radius: 0px !important;
    text-decoration: none;
    text-transform: uppercase;
}

.menu-hauptnavigation-container a:hover {
    text-decoration: none;
}

.menu-hauptnavigation-container .current_page_item a {
    text-decoration: none;
}

.menu-hauptnavigation-container .current_page_item .sub-menu a {}


/* 2.2 Responsive Menü Desktopversion secound level
##################################################### */

#responsive_menu_pro {
    z-index: 10000000 !important;
}

.menu-hauptnavigation-container ul li ul {
    position: absolute;
    left: 0;
    top: 35px;
    display: none;
    z-index: 10000000 !important;
    color: white !important;
    text-transform: none !important;
    padding: 0;
    line-height: 26px;
    font-size: 16px !important;
    font-size: 1rem !important;
}

.menu-hauptnavigation-container ul li:hover ul {
    display: block;
    margin: 0;
    padding: 0;
}

.menu-hauptnavigation-container ul li ul li {
    padding: 25px 20px 20px 11px;
    width: 300px;
}

.menu-hauptnavigation-container .sub-menu {
    list-style: none;
    margin: 0 0 0 0;
    padding: 0;
}

.menu-hauptnavigation-container .sub-menu li a {
    padding: 8px 15px 8px 15px;
    text-transform: none;
    display: block;
    padding: 0;
}


/* 2.3 Responsive Menü Mobilversion/Burger
##################################################### */

#responsive_menu_pro .bop-nav-search {
    margin-left: 5% !important;
}

@media screen and (max-width: 1024px) {
    .menu-hauptnavigation-container {
        display: none;
    }
    input#searchsubmit {
        margin-top: 0px !important;
    }
}


/* 2.5 Footer Navigation
##################################################### */

.menu-footernavigation-container ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 180% !important;
    height: 100%;
}

.menu-footernavigation-container ul li {
    line-height: 180% !important;
    font-size: 12px !important;
    font-size: 0.75rem !important;
}

.menu-footernavigation-container ul li a {
    color: white;
    text-transform: uppercase;
    font-family: 'BloggerSansMedium', sans-serif;
    text-decoration: none;
}

.menu-footernavigation-container ul li a:hover {
    color: white;
    text-decoration: underline;
}


/* 2.6 Impressum Navigation
##################################################### */

#menu-impressumsmenue li {
    list-style: none;
    font-family: 'dosisregular', sans-serif !important;
    font-size: 14px !important;
    font-size: 0.875rem !important;
}

#menu-impressumsmenue .current_page_item {
    border-bottom: 0px solid transparent
}


/* 2.7 Breadcrumps Navigation
##################################################### */

.breadcrumb {
    margin: 0 auto !important;
    max-width: 969px;
    padding: 20px 20px 0px 40px !important;
}

.breadcrumb_show {
    display: none;
}

#container .breadcrumb a {
    font-weight: normal !important;
}
.page-id-12992 .breadcrumb_show .width_full,
.page-id-12133 .breadcrumb_show .width_full,
.page-id-472 .breadcrumb_show .width_full,
.page-id-7 .breadcrumb_show .width_full,
.page-id-11 .breadcrumb_show .width_full,
.page-id-13 .breadcrumb_show .width_full,
.page-id-441 .breadcrumb_show .width_full,
.events .breadcrumb_show .width_full,
.page-id-646 .breadcrumb_show .width_full,
.page-id-1725 .breadcrumb_show .width_full,
.page-id-1684 .breadcrumb_show .width_full,
.page-id-638 .breadcrumb_show .width_full,
.page-id-1760 .breadcrumb_show .width_full,
.page-id-1979 .breadcrumb_show .width_full,
.page-id-650 .breadcrumb_show .width_full,
.page-id-635 .breadcrumb_show .width_full,
.page-id-806 .breadcrumb_show .width_full,
.page-id-652 .breadcrumb_show .width_full,
.page-id-654 .breadcrumb_show .width_full,
.page-id-648 .breadcrumb_show .width_full,
.page-id-2364 .breadcrumb_show .width_full {
    background-color: #fff !important;
}

.events .breadcrumb_show .width_full {
    margin: -50px 0 50px -38px !important;
}

@media screen and (max-width: 1024px) {
    .events .breadcrumb_show .width_full {
        margin: -50px 0 50px -18px !important;
    }
}